TEXT2DB is an assembly programming aid which converts a text file
prepared with an editor into a block of DB statements suitable
for inclusion in Assembly source files. For Menu type screen displays
it can install labels for referencing variable areas of the display.
Takes All the drudgery out of creating screen displays.
TEXT2DB is a good example of use of the V4 Libraries, programming
techniques for compatibility with many assemblers, Z-systems,
configurability, and of its own use in preparing text for assembly.

